» Ubuntu » パッケージ

Error

two or more packages specified (gwenview-dbg oneiric)